CVE-2016-10145

HIGH

Details

Source: MITRE

Published: 2017-03-24

Updated: 2017-11-04

Type: CWE-189

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 3.9

Severity: CRITICAL

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:imagemagick:imagemagick:*:*:*:*:*:*:*:*

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
135519EulerOS 2.0 SP3 : ImageMagick (EulerOS-SA-2020-1390)NessusHuawei Local Security Checks
high
131846EulerOS 2.0 SP2 : ImageMagick (EulerOS-SA-2019-2354)NessusHuawei Local Security Checks
high
130869EulerOS 2.0 SP5 : ImageMagick (EulerOS-SA-2019-2160)NessusHuawei Local Security Checks
high
97634Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : imagemagick vulnerabilities (USN-3222-1)NessusUbuntu Local Security Checks
high
97562openSUSE Security Update : ImageMagick (openSUSE-2017-303)NessusSuSE Local Security Checks
high
97495SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2017:0586-1)NessusSuSE Local Security Checks
high
97475Debian DSA-3799-1 : imagemagick - security updateNessusDebian Local Security Checks
high
97317SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2017:0529-1)NessusSuSE Local Security Checks
high
97252GLSA-201702-09 : ImageMagick: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
96882Debian DLA-807-1 : imagemagick security updateNessusDebian Local Security Checks
high